<?xml version="1.0" encoding="utf-8" ?>
<table name="major" desc="专业管理">
    <column isNull="false" isPK="true" name="id" caption="主键" dbtype="varchar(36)"
            type="string" size="36">
        <auto value="$uuid" update="false">
        </auto>
    </column>
    <column isNull="false" name="name" caption="专业名称" type="string" size="36" dbtype="varchar(36)"/>
    <column isNull="false" name="desc" caption="专业描述" type="string" size="500" dbtype="varchar(36)"/>
    <column isNull="false" name="del_flag" caption="是否删除 1：删除   0：正常" type="int32"/>
    <column isNull="false" name="create_by" caption="创建人" type="string" size="36" dbtype="varchar(36)"/>
    <column isNull="false" name="create_time" caption="创建时间" type="datetime"/>
    <column isNull="false" name="last_update_by" caption="最后更新人" type="string" size="36" dbtype="varchar(36)"/>
    <column isNull="false" name="last_update_date" caption="最后更新时间" type="datetime"/>
</table>
